## cinnamon-desktop 4.6.2

=== debian/changelog ===
cinnamon-desktop (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:52:35 +0900

cinnamon-desktop (4.6.1-1) experimental; urgency=medium

  * New upstream version 4.6.1

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 14:10:44 +0900
