## cinnamon-desktop 4.6.3

=== debian/changelog ===
cinnamon-desktop (4.6.3-1) unstable; urgency=medium

  * New upstream version 4.6.3

 -- Norbert Preining <norbert@preining.info>  Wed, 15 Jul 2020 13:44:36 +0900
