## cinnamon-desktop 4.6.4

=== debian/changelog ===
cinnamon-desktop (4.6.4-1) unstable; urgency=medium

  * New upstream version 4.6.4
  * bump standards version
  * switch to debhelper-compat instead of d/compat

 -- Norbert Preining <norbert@preining.info>  Fri, 14 Aug 2020 14:46:06 +0900
