=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
- debhelper (>= 11.1~),
+ debhelper-compat (= 11),
  dh-python,
  dpkg-dev (>= 1.15.1),
  gobject-introspection (>= 0.10.2-1~),
@@ -29,7 +29,7 @@
  python3:any,
  xkb-data,
  yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop.git
