## cinnamon-desktop 4.6.4+ulyana

=== debian/changelog ===
cinnamon-desktop (4.6.4+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * gnome-rr.c: Only use nearest filtering for "pixel-exact" scaling, not any whole integer scale.
  * gnome-rr-config.c: Don't ignore disabled monitors when shifting the layout towards 0,0.
  * rules: use buildtype=debug.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 15:31:58 +0100

cinnamon-desktop (4.6.3) ulyana; urgency=medium

  [ Michael Webster ]
  * gnome-rr-config.c: Fix inadvertant change.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2020 15:36:15 +0100

cinnamon-desktop (4.6.2) ulyana; urgency=medium

  [ Michael Webster ]
  * Fixes for gnome-rr scaling (#150)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:34:38 +0100

cinnamon-desktop (4.6.1) ulyana; urgency=medium

  [ Fabio Fantoni ]
  * CI: Target Mint 20 and LMDE 4 (#147)
  * use debhelper 11 for integrated meson support

  [ Clement Lefebvre ]
  * CI: Use specific job tags

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:44:16 +0100

cinnamon-desktop (4.6.0) ulyana; urgency=medium

  [ Markus Teich ]
  * Add custom-screensaver-command to gsettings schema

  [ Michael Webster ]
  * gnome-rr-*: Allow setting non-integer refresh rates.
  * Allow per-monitor fractional scaling using xrandr.
  * Make global scale a configuration-specific value.
  * gnome-rr-config.c: Comment out some unused code.

  [ Lars Mueller ]
  * Fix scale calculation for cinnamon-control-center's display panel

  [ Michael Webster ]
  * debian/control: Remove gnome-doc-utils build dep.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 13:49:08 +0100

cinnamon-desktop (4.4.1) tricia; urgency=medium

  * Clock: Fix date format when LC_TIME and LANGUAGE are the same, or LC_TIME is NULL (#142)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 11:01:34 +0000
