## cinnamon-desktop 4.8.1

=== debian/changelog ===
cinnamon-desktop (4.8.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:58 +0900

cinnamon-desktop (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 19:41:15 +0900

cinnamon-desktop (4.8.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Bump debhelper compat level to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, 
    Repository-Browse.
  * add missed symbols

  [ Norbert Preining ]
  * New upstream version 4.8.0
  * Bump debhelper compat level to 13.
  * Bump breaks to << 4.8 to ensure locked update.

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:31:43 +0900
