=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with=gir,python3

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dpnp_ids=/usr/share/hwdata/pnp.ids \
	    -Ddeprecation_warnings=false
