## cinnamon-desktop 4.8.1%2Bulyssa

=== debian/changelog ===
cinnamon-desktop (4.8.1+ulyssa) ulyssa; urgency=medium

  [ sudorook ]
  * gnome-bg.c: don't decrement hour by 1 when parsing xml backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:18:33 +0000

cinnamon-desktop (4.8.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * cdesktop-enums.h: Don't allow area or window screenshots while cinnamon is in a grab state

  [ Fabio Fantoni ]
  * debian: Bump debhelper compat level to 12
  * small improves to debian/copyright

  [ Michael Webster ]
  * debian/control: Fix descriptions for libcinnamon-desktop packages.

  [ ItzSwirlz ]
  * gnome-rr-config.c: Remove some unused variables

  [ Isaac Carter ]
  * Default terminal: Change exec-arg from '-x' to '--' (#172)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 12:41:33 +0000

cinnamon-desktop (4.6.4) ulyana; urgency=medium

  [ Michael Webster ]
  * gnome-rr.c: Only use nearest filtering for "pixel-exact" scaling, not any whole integer scale.
  * gnome-rr-config.c: Don't ignore disabled monitors when shifting the layout towards 0,0.
  * rules: use buildtype=debug.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 15:31:58 +0100
