## cinnamon-desktop 4.8.1+ulyssa

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	    -Dpnp_ids=/usr/share/hwdata/pnp.ids \
-	    -Ddeprecation_warnings=false
+		--buildtype=debug \
+		-Dpnp_ids=/usr/share/hwdata/pnp.ids \
+		-Ddeprecation_warnings=false
 
+override_dh_strip:
+	dh_strip -Xdesktop -Xcinnamon --dbg-package=libcvc-dbg
+	dh_strip -Xcvc --dbg-package=libcinnamon-desktop-dbg
