## cinnamon-desktop 5.2.1

=== debian/changelog ===
cinnamon-desktop (5.2.1-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.2.1

  [ Christoph Martin ]
  * Add myself to uploaders
  * prepare unstable release

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jan 2022 13:27:55 +0100

cinnamon-desktop (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0
  * Fix/update patches

  * Remove useless --as-needed linker flag, set hardening to all
  * Add myself to Uploaders
  * Add missing Build-Depends-Package field in symbol files
  * Bump deps and breaks, add dh-sequence-gir to build deps

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 03 Dec 2021 17:35:28 -0500

cinnamon-desktop (5.0.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:17:34 +0900

cinnamon-desktop (5.0.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.0

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:16:24 +0900
