=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- dpkg-dev (>= 1.15.1),
+ dh-sequence-gir,
  gobject-introspection (>= 0.10.2-1~),
  gtk-doc-tools (>= 1.4),
  intltool (>= 0.40.6),
@@ -37,13 +38,13 @@
 Package: cinnamon-desktop-data
 Architecture: all
 Breaks:
- cinnamon (<< 5.0),
- cinnamon-control-center (<< 5.0),
- cinnamon-screensaver (<< 5.0),
- cinnamon-session (<< 5.0),
- cinnamon-settings-daemon (<< 5.0),
+ cinnamon (<< 5.2),
+ cinnamon-control-center (<< 5.2),
+ cinnamon-screensaver (<< 5.2),
+ cinnamon-session (<< 5.2),
+ cinnamon-settings-daemon (<< 5.2),
 Multi-Arch: foreign
-Depends: python3, python3-gi, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}
 Description: Common files for Cinnamon desktop apps
  This package includes files that are shared between several Cinnamon
  apps (i18n files and configuration schemas).
@@ -55,9 +56,9 @@
 Description: Introspection data for CinnamonDesktop
  This package contains the introspection data for CinnamonDesktop.
 Breaks:
- cinnamon-common (<< 5.0),
- cinnamon-screensaver (<< 5.0),
- gir1.2-meta-muffin-0.0 (<< 5.0),
+ cinnamon-common (<< 5.2),
+ cinnamon-screensaver (<< 5.2),
+ gir1.2-meta-muffin-0.0 (<< 5.2),
 
 Package: gir1.2-cvc-1.0
 Section: introspection
@@ -66,7 +67,7 @@
 Description: Introspection data for Cinnamon pulseaudio abstraction
  This package contains the introspection data for Cinnamon pulseaudio
  abstraction.
-Breaks: cinnamon (<< 5.0), cinnamon-settings-daemon (<< 5.0)
+Breaks: cinnamon (<< 5.2), cinnamon-settings-daemon (<< 5.2)
 
 Package: libcinnamon-desktop-dev
 Section: libdevel
@@ -83,7 +84,7 @@
 Description: Cinnamon library for loading .desktop files - development files
  This package provides the include files and static library for the Cinnamon
  desktop library functions.
-Breaks: libmuffin-dev (<< 5.0)
+Breaks: libmuffin-dev (<< 5.2)
 
 Package: libcinnamon-desktop4
 Section: libs
@@ -96,10 +97,10 @@
  ${shlibs:Depends},
 Recommends: hwdata (>= 0.227-1)
 Breaks:
- cinnamon-control-center (<< 5.0),
- cinnamon-settings-daemon (<< 5.0),
- libcinnamon-control-center1 (<< 5.0),
- nemo (<< 5.0),
+ cinnamon-control-center (<< 5.2),
+ cinnamon-settings-daemon (<< 5.2),
+ libcinnamon-control-center1 (<< 5.2),
+ nemo (<< 5.2),
 Description: Cinnamon library for loading .desktop files
  This library is used by Cinnamon to load the .desktop files.
 
@@ -113,4 +114,4 @@
  based library, shared between cinnamon-control-center, cinnamon-settings-daemon
  and cinnamon. It is not API stable, and it is meant to be used
  as a submodule.
-Breaks: cinnamon-settings-daemon (<< 5.0)
+Breaks: cinnamon-settings-daemon (<< 5.2)
