=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dpnp_ids=/usr/share/hwdata/pnp.ids \
	    -Ddeprecation_warnings=false
