=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cinnamon-desktop-$1.tar.gz%" \
   https://github.com/linuxmint/cinnamon-desktop/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
