## cinnamon-desktop 5.2.1+una

=== debian/changelog ===
cinnamon-desktop (5.2.1+una) una; urgency=medium

  [ Michael Webster ]
  * gnome-desktop-thumbnailer.c: Make sure a thumbnailer's binary is found in the path before deciding to use it.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jan 2022 16:04:32 +0000

cinnamon-desktop (5.2.0) una; urgency=medium

  [ Fabio Fantoni ]
  * Add screen reader keybinding for improve accessibility

  [ Michael Webster ]
  * gnome-rr.c: Restore fractional scale limiting, mistakenly removed in 23b8dcf6bb14fc625d.
  * Allow 3x scaling if the monitor resolution safely permits it.

  [ Oliver Kästner ]
  * build: don't translate gschemas (#200)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 11:19:47 +0000

cinnamon-desktop (5.0.0) uma; urgency=medium

  [ Leigh Scott ]
  * avoid deprecated g_type_class_add_private

  [ Michael Webster ]
  * libcinnamon-desktop: Fix some various build warnings, and an incorrect free.

  [ simon ]
  * gnome-bg.c: fix a leak https://gitlab.gnome.org/GNOME/gnome-desktop/-/commit/af0f0fbb835e5bb22b7bce4581d3f081462b5f5b and another similar instance

  [ Joshua Peisach ]
  * Always parse date/time integers in base-10

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 14:59:26 +0100
