## cinnamon-desktop 5.4.2

=== debian/changelog ===
cinnamon-desktop (5.4.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 11:20:50 +0200

cinnamon-desktop (5.4.2-1) experimental; urgency=medium

  * New upstream version 5.4.2
  * Add 2 lintian override related to gir1.2-cinnamondesktop-3.0
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 20 Jul 2022 21:33:13 +0200

cinnamon-desktop (5.4.1-1) experimental; urgency=medium

  * New upstream version 5.4.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 17 Jul 2022 21:27:34 +0200

cinnamon-desktop (5.4.0-1) experimental; urgency=medium

  * New upstream version 5.4.0
  * Simplify d/watch
  * d/copyright: update and add missed Upstream-Contact field
  * d/control: update build-deps
  * Refresh d/patches
  * Update d/libcvc0.symbols
  * Bump breaks of reverse deps to 5.4
  * Specify that rules don't require root
  * Bumped Standards-Version to 4.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 22:27:13 +0200
