=== debian/control ===
--- 
+++ 
@@ -20,17 +20,18 @@
  libgirepository1.0-dev (>= 0.10.2-1~),
  libglib2.0-dev (>= 2.37.3),
  libgtk-3-dev (>= 3.3.16),
- libpulse-dev,
+ libpulse-dev (>= 12.99.3),
  libx11-dev,
  libxext-dev,
  libxkbfile-dev,
  libxml2-dev (>= 2.4.20),
  libxrandr-dev (>= 2:1.3),
- meson (>= 0.40.0),
+ meson (>= 0.50.0),
  python3:any,
  xkb-data,
  yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop.git
@@ -38,11 +39,11 @@
 Package: cinnamon-desktop-data
 Architecture: all
 Breaks:
- cinnamon (<< 5.2),
- cinnamon-control-center (<< 5.2),
- cinnamon-screensaver (<< 5.2),
- cinnamon-session (<< 5.2),
- cinnamon-settings-daemon (<< 5.2),
+ cinnamon (<< 5.4),
+ cinnamon-control-center (<< 5.4),
+ cinnamon-screensaver (<< 5.4),
+ cinnamon-session (<< 5.4),
+ cinnamon-settings-daemon (<< 5.4),
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Common files for Cinnamon desktop apps
@@ -56,9 +57,9 @@
 Description: Introspection data for CinnamonDesktop
  This package contains the introspection data for CinnamonDesktop.
 Breaks:
- cinnamon-common (<< 5.2),
- cinnamon-screensaver (<< 5.2),
- gir1.2-meta-muffin-0.0 (<< 5.2),
+ cinnamon-common (<< 5.4),
+ cinnamon-screensaver (<< 5.4),
+ gir1.2-meta-muffin-0.0 (<< 5.4),
 
 Package: gir1.2-cvc-1.0
 Section: introspection
@@ -67,7 +68,7 @@
 Description: Introspection data for Cinnamon pulseaudio abstraction
  This package contains the introspection data for Cinnamon pulseaudio
  abstraction.
-Breaks: cinnamon (<< 5.2), cinnamon-settings-daemon (<< 5.2)
+Breaks: cinnamon (<< 5.4), cinnamon-settings-daemon (<< 5.4)
 
 Package: libcinnamon-desktop-dev
 Section: libdevel
@@ -84,7 +85,7 @@
 Description: Cinnamon library for loading .desktop files - development files
  This package provides the include files and static library for the Cinnamon
  desktop library functions.
-Breaks: libmuffin-dev (<< 5.2)
+Breaks: libmuffin-dev (<< 5.4)
 
 Package: libcinnamon-desktop4
 Section: libs
@@ -97,10 +98,10 @@
  ${shlibs:Depends},
 Recommends: hwdata (>= 0.227-1)
 Breaks:
- cinnamon-control-center (<< 5.2),
- cinnamon-settings-daemon (<< 5.2),
- libcinnamon-control-center1 (<< 5.2),
- nemo (<< 5.2),
+ cinnamon-control-center (<< 5.4),
+ cinnamon-settings-daemon (<< 5.4),
+ libcinnamon-control-center1 (<< 5.4),
+ nemo (<< 5.4),
 Description: Cinnamon library for loading .desktop files
  This library is used by Cinnamon to load the .desktop files.
 
@@ -114,4 +115,4 @@
  based library, shared between cinnamon-control-center, cinnamon-settings-daemon
  and cinnamon. It is not API stable, and it is meant to be used
  as a submodule.
-Breaks: cinnamon-settings-daemon (<< 5.2)
+Breaks: cinnamon-settings-daemon (<< 5.4)
