## cinnamon-desktop 5.4.2+vanessa

=== debian/changelog ===
cinnamon-desktop (5.4.2+vanessa) vanessa; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Stephen Collins ]
  * libcvc: Add stream monitor functionality

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 07:52:32 +0200

cinnamon-desktop (5.4.1) vanessa; urgency=medium

  [ mobinmob ]
  * libcvc/meson.build: fix building with alsa. (#207)

  [ Cobinja ]
  * Fix testsound positions in cinnamon-settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:15:41 +0200

cinnamon-desktop (5.4.0) vanessa; urgency=medium

  [ Michael Webster ]
  * Add debian/ symbol files for libcvc and libcinnamon-desktop.
  * d/control: update build-deps
  * Refresh Cvc
  * all: Changes for muffin rebase

  [ Oliver Kaestner ]
  * Fix build warnings

  [ Clement Lefebvre ]
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 10:11:56 +0200

cinnamon-desktop (5.2.1) una; urgency=medium

  [ Michael Webster ]
  * gnome-desktop-thumbnailer.c: Make sure a thumbnailer's binary is found in the path before deciding to use it.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jan 2022 16:04:32 +0000
