## cinnamon-desktop 5.6.0

=== debian/changelog ===
cinnamon-desktop (5.6.0-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Dec 2022 18:38:17 +0100

cinnamon-desktop (5.6.0-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.6.0
  * Bump reverse dep breaks to 5.6

  [ Fabio Fantoni ]
  * d/control: replace libgdk-pixbuf2.0-dev with libgdk-pixbuf-2.0-dev
    in build-deps. (Closes: #1019312)

  [ Debian Janitor ]
  * d/control: gir1.2-cinnamondesktop-3.0 and gir1.2-cvc-1.0 marked
    Multi-Arch: same

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 20 Dec 2022 19:25:41 +0100
