=== debian/control ===
--- 
+++ 
@@ -12,20 +12,20 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- gobject-introspection (>= 0.10.2-1~),
- gtk-doc-tools (>= 1.4),
- intltool (>= 0.40.6),
+ gobject-introspection,
+ gtk-doc-tools,
+ intltool,
  libaccountsservice-dev,
- libgdk-pixbuf2.0-dev (>= 2.22.0),
- libgirepository1.0-dev (>= 0.10.2-1~),
- libglib2.0-dev (>= 2.37.3),
- libgtk-3-dev (>= 3.3.16),
+ libgdk-pixbuf-2.0-dev,
+ libgirepository1.0-dev,
+ libglib2.0-dev,
+ libgtk-3-dev,
  libpulse-dev (>= 12.99.3),
  libx11-dev,
  libxext-dev,
  libxkbfile-dev,
- libxml2-dev (>= 2.4.20),
- libxrandr-dev (>= 2:1.3),
+ libxml2-dev,
+ libxrandr-dev,
  meson (>= 0.50.0),
  python3:any,
  xkb-data,
@@ -39,10 +39,10 @@
 Package: cinnamon-desktop-data
 Architecture: all
 Breaks:
- cinnamon (<< 5.4),
- cinnamon-control-center (<< 5.4),
- cinnamon-screensaver (<< 5.4),
- cinnamon-session (<< 5.4),
+ cinnamon (<< 5.6),
+ cinnamon-control-center (<< 5.6),
+ cinnamon-screensaver (<< 5.6),
+ cinnamon-session (<< 5.6),
  cinnamon-settings-daemon (<< 5.4),
 Multi-Arch: foreign
 Depends: ${misc:Depends}
@@ -57,9 +57,10 @@
 Description: Introspection data for CinnamonDesktop
  This package contains the introspection data for CinnamonDesktop.
 Breaks:
- cinnamon-common (<< 5.4),
- cinnamon-screensaver (<< 5.4),
- gir1.2-meta-muffin-0.0 (<< 5.4),
+ cinnamon-common (<< 5.6),
+ cinnamon-screensaver (<< 5.6),
+ gir1.2-meta-muffin-0.0 (<< 5.6),
+Multi-Arch: same
 
 Package: gir1.2-cvc-1.0
 Section: introspection
@@ -68,7 +69,8 @@
 Description: Introspection data for Cinnamon pulseaudio abstraction
  This package contains the introspection data for Cinnamon pulseaudio
  abstraction.
-Breaks: cinnamon (<< 5.4), cinnamon-settings-daemon (<< 5.4)
+Breaks: cinnamon (<< 5.6), cinnamon-settings-daemon (<< 5.4)
+Multi-Arch: same
 
 Package: libcinnamon-desktop-dev
 Section: libdevel
@@ -78,14 +80,14 @@
  gir1.2-cvc-1.0 (= ${binary:Version}),
  libcinnamon-desktop4 (= ${binary:Version}),
  libcvc0 (= ${binary:Version}),
- libgtk-3-dev (>= 3.3.16),
+ libgtk-3-dev,
  libpulse-dev,
  libxkbfile-dev,
  ${misc:Depends},
 Description: Cinnamon library for loading .desktop files - development files
  This package provides the include files and static library for the Cinnamon
  desktop library functions.
-Breaks: libmuffin-dev (<< 5.4)
+Breaks: libmuffin-dev (<< 5.6)
 
 Package: libcinnamon-desktop4
 Section: libs
@@ -96,12 +98,12 @@
  cinnamon-desktop-data (>= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: hwdata (>= 0.227-1)
+Recommends: hwdata
 Breaks:
- cinnamon-control-center (<< 5.4),
+ cinnamon-control-center (<< 5.6),
  cinnamon-settings-daemon (<< 5.4),
- libcinnamon-control-center1 (<< 5.4),
- nemo (<< 5.4),
+ libcinnamon-control-center1 (<< 5.6),
+ nemo (<< 5.6),
 Description: Cinnamon library for loading .desktop files
  This library is used by Cinnamon to load the .desktop files.
