## cinnamon-desktop 5.6.1

=== debian/changelog ===
cinnamon-desktop (5.6.1-1) unstable; urgency=medium

  * New upstream version 5.6.1
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 08 Jan 2023 20:44:00 +0100
