=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3:any,
  xkb-data,
  yelp-tools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop
