## cinnamon-desktop 5.6.2

=== debian/changelog ===
cinnamon-desktop (5.6.2-1) unstable; urgency=medium

  * New upstream bugfix version 5.6.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 08 Apr 2023 18:51:13 +0200
