## cinnamon-desktop 5.6.2%2Bvera

=== debian/changelog ===
cinnamon-desktop (5.6.2+vera) vera; urgency=medium

  [ Michael Webster ]
  * gnome-desktop-thumbnail.c: Use g_get_user_cache_dir() for thumbnail permission checks.
  * gnome-desktop-thumbnailer.c: Only attempt to thumbnail internally if gdk-pixbuf actually supports the mime_type.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Apr 2023 14:10:14 +0100

cinnamon-desktop (5.6.1) vera; urgency=medium

  [ Michael Webster ]
  * Add a settings key for the gtk-enable-primary-paste GtkSetting.
  * touchpad: Enable tap-to-click by default.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 16:00:14 +0000

cinnamon-desktop (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Fix some introspection problems.
  * Use github instead of circleci.
  * Keybindings: Add a default keybinding for 'switch-panels-backward'.
  * gvc-channel-map.c: Fix return with a value in a void function.
  * gnome-wall-clock.c: Fix a gi scanner warning.

  [ Joshua Peisach ]
  * fix a null pointer deref scan-build found

  [ Rick Calixte ]
  * Add a setting for notification duration (#215)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Nov 2022 09:59:49 +0000

cinnamon-desktop (5.4.2) vanessa; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Stephen Collins ]
  * libcvc: Add stream monitor functionality

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 07:52:32 +0200
