## cinnamon-desktop 5.6.2+elsie

=== debian/changelog ===
cinnamon-desktop (5.6.2+elsie) vera; urgency=medium

  [ Michael Webster ]
  * gnome-desktop-thumbnail.c: Use g_get_user_cache_dir() for thumbnail permission checks.
  * gnome-desktop-thumbnailer.c: Only attempt to thumbnail internally if gdk-pixbuf actually supports the mime_type.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Apr 2023 14:10:14 +0100
