## cinnamon-desktop 5.8.0

=== debian/changelog ===
cinnamon-desktop (5.8.0-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:14:18 +0200

cinnamon-desktop (5.8.0-1) experimental; urgency=medium

  * New upstream version 5.8.0
  * Bump reverse dep breaks to 5.8

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 12:12:17 +0200
