## cinnamon-desktop 5.8.0%2Bvictoria

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--buildtype=debug \
		-Dpnp_ids=/usr/share/hwdata/pnp.ids \
		-Ddeprecation_warnings=false

override_dh_strip:
	dh_strip -Xdesktop -Xcinnamon --dbg-package=libcvc-dbg
	dh_strip -Xcvc --dbg-package=libcinnamon-desktop-dbg
