## cinnamon-desktop 5.8.0+victoria

=== debian/changelog ===
cinnamon-desktop (5.8.0+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * Add high-contrast key.
  * gnome-desktop-thumbnailer.c: Only attempt to thumbnail internally if gdk-pixbuf actually supports the mime_type.
  * github workflow: Add optional ssh session.
  * org.cinnamon.desktop.keybindings: Add entries for warping the pointer between monitors.
  * Remove color-scheme additions (added in d880133b38da46b22).
  * Update cvc symbols.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:55:15 +0100
